type=armor
matchItems=minecraft:leather_chestplate minecraft:leather_leggings minecraft:leather_boots
nbt.display.color=#ff0000
texture.leather_layer_1_overlay=leather_layer_1_overlay
texture.leather_layer_2_overlay=leather_layer_2_overlay
texture.cescribedValue=1754